﻿<!doctype html>
<html lang="zxx">
  <head>
      <title>KREA - VOLIRO</title>
      <link href="assets/css/bootstrap.min.css" rel="stylesheet" />
      <link href="assets/css/style.css" rel="stylesheet" />
      <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
      <link href="https://fonts.googleapis.com/css?family=Ubuntu:300,500,700&amp;subset=latin-ext" rel="stylesheet" />
  </head>

  <body>
    <nav class="sticky-top navbar navbar-expand-lg navbar-dark bg-light">
        <div class="container">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo01" aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
                <a class="navbar-brand" href="#">
                    <img src="./assets/img/logo.png" alt="" >
                </a>
                <ul class="navbar-nav ml-auto mt-2 mt-lg-0">
                    <li class="nav-item">
                        <a class="nav-link" href="#">Services</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Work</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">References</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Contact</a>
                    </li>

                </ul>
            </div>
        </div>
    </nav>
    <div class="header d-flex justify-content-center align-items-center">
        <h1>Digital marketing</h1>
        <h2>Consultancy</h2>
    </div>
    <section class="content">
        <div class="bg-white">
            <div class="container">
                <h2>Krea.</h2>
                <h3>Services</h3>
                <hr class="mb-5">
                <div class="row">
                    <div class="col-4">
                        <div class="card" style="width: 18rem;">
                            <img src="assets/img/services-1.png" class="card-img-top" alt="...">
                            <div class="card-body">
                                <h5 class="card-title text-center">Consultancy</h5>
                                <p class="card-text">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-4">
                        <div class="card" style="width: 18rem;">
                            <img src="assets/img/services-2.png" class="card-img-top" alt="...">
                            <div class="card-body">
                                <h5 class="card-title text-center">Mentorship</h5>
                                <p class="card-text">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-4">
                        <div class="card" style="width: 18rem;">
                            <img src="assets/img/services-3.png" class="card-img-top" alt="...">
                            <div class="card-body">
                                <h5 class="card-title text-center">Incubatory</h5>
                                <p class="card-text">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                                </p>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="row mb-5">
                    <div class="col-12 text-center">
                        <a href="#" class="btn btn-image text-white" role="button">Get in touch</a>
                    </div>
                </div>
            </div>
        </div>
        <div class="bg-grey">
            <div class="container">
                <h2>Works</h2>
                <hr class="mb-5">
                <div class="row">
                    <div class="col-4">
                        <div class="img-container">
                            <img src="assets/img/work-img-01.jpg" alt="">
                        </div>
                        <div class="img-container">
                            <img src="assets/img/work-img-02.jpg" alt="">
                        </div>
                        <div class="img-container">
                            <img src="assets/img/work-img-04.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-4">
                        <div class="img-container">
                            <img src="assets/img/work-img-03.jpg" alt="">
                        </div>
                        <div class="img-container">
                            <img src="assets/img/work-img-05.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-4">
                        <div class="img-container">
                            <img src="assets/img/work-img-06.jpg" alt="">
                        </div>
                        <div class="img-container">
                            <img src="assets/img/work-img-07.jpg" alt="">
                        </div>
                    </div>
                </div>
                
            </div>
        </div>
        <div class="bg-white">
            <div class="container">
                <h2>References</h2>
                <hr class="mb-5">
                <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
                    <ol class="carousel-indicators">
                        <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                        <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
                        <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
                    </ol>
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <div class="slider">
                                <div class="row">
                                    <div class="col-4 pb-5">
                                        <div>
                                            <img class="embed-responsive" src="assets/img/references-img.jpg" alt="">
                                            <img class="references-image-bg" src="assets/img/references-image-bg.png" alt="">
                                        </div>
                                    </div>
                                    <div class="col-8 d-flex flex-column justify-content-center">
                                        <h2 class="text-black-100">John Doe 2</h2>
                                        <p class="card-text">
                                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="slider">
                                <div class="row">
                                    <div class="col-4 pb-5">
                                        <div>
                                            <img class="embed-responsive" src="assets/img/references-img.jpg" alt="">
                                            <img class="references-image-bg" src="assets/img/references-image-bg.png" alt="">
                                        </div>

                                    </div>
                                    <div class="col-8 d-flex flex-column justify-content-center">
                                        <h2>John Doe 2</h2>
                                        <p>
                                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="slider">
                                <div class="row">
                                    <div class="col-4 pb-5">
                                        <div>
                                            <img class="embed-responsive" src="assets/img/references-img.jpg" alt="">
                                            <img class="references-image-bg" src="assets/img/references-image-bg.png" alt="">
                                        </div>

                                    </div>
                                    <div class="col-8 d-flex flex-column justify-content-center">
                                        <h2>John Doe 2</h2>
                                        <p>
                                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>
            </div>
        </div>

        <div class="bg-black">
            <div class="container">
                <h2 class="text-center text-white pt-5">Contact</h2>
                <hr class="mb-5">
                <form class="pb-4">
                    <div class="row pb-3">
                        <div class="col">
                            <input type="text" class="form-control" placeholder="Full name">
                        </div>
                        <div class="col">
                            <input type="email" class="form-control" placeholder="E-mail">
                        </div>
                    </div>
                    <div class="row pb-3">
                        <div class="col">
                            <textarea class="form-control" placeholder="Message" required></textarea>
                        </div>
                    </div>
                    <div class="row pb-5 pt-2">
                        <div class="col text-center">
                            <button class="btn btn-primary" type="submit">Send</button>
                        </div>
                    </div>

                </form>



            </div>
        </div>
    </section>
    <footer>
        <div class="container">
            <div class="row py-5">
                <div class="col-3">
                    <img src="assets/img/logo.png" alt="...">
                </div>
                <div class="col-3">
                    <span>
                        John street,<br>
                        Doe Building<br>
                        11/8 Edirne/Turkey
                    </span>
                </div>
                <div class="col-3">
                    <img class="pr-3" src="assets/img/footer-mail-icon.png" alt="">info@envato.com<br>
                    <img class="pr-3" style="margin-right: 6px;" src="assets/img/footer-phone-icon.png" alt="">900 800 70 60
                </div>
                <div class="col-3 text-right">
                    <ol class="social-media">
                        <li>
                            <a href="#">
                                <img src="assets/img/facebook-icon.png" alt="">
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="assets/img/twitter-icon.png" alt="">
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="assets/img/linkedin-icon.png" alt="">
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="assets/img/plus-icon.png" alt="">
                            </a>
                        </li>
                    </ol>
                    <span class="copyright">
                    All right reserved.
                </span>

                </div>
            </div>
        </div>
    </footer>


  </body>
</html>
